
<!doctype html>
<html lang="en-US" class="no-js">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="https://dhantx.com/wp-content/themes/dha-001/images/favicon.ico">

    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />
<link rel="alternate" hreflang="en" href="https://dhantx.com/" />
<link rel="alternate" hreflang="es" href="https://dhantx.com/?lang=es" />
<link rel="alternate" hreflang="vi" href="https://dhantx.com/?lang=vi" />
<link rel="alternate" hreflang="x-default" href="https://dhantx.com/" />

	<!-- This site is optimized with the Yoast SEO Premium plugin v22.3 (Yoast SEO v22.3) - https://yoast.com/wordpress/plugins/seo/ -->
	<title>DHA - Housing Solutions for North Texas</title>
	<meta name="description" content="Providing quality housing solutions for North Texas to low-income families and individuals through the administration of housing assistance programs." />
	<link rel="canonical" href="https://dhantx.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home" />
	<meta property="og:url" content="https://dhantx.com/" />
	<meta property="og:site_name" content="DHA Housing Solutions for North Texas" />
	<meta property="article:publisher" content="https://www.facebook.com/DHAPressOffice/" />
	<meta property="article:modified_time" content="2023-06-12T20:54:15+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@DHAPressOffice" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://dhantx.com/","url":"https://dhantx.com/","name":"DHA - Housing Solutions for North Texas","isPartOf":{"@id":"https://dhantx.com/#website"},"about":{"@id":"https://dhantx.com/#organization"},"datePublished":"2018-11-01T15:28:08+00:00","dateModified":"2023-06-12T20:54:15+00:00","description":"Providing quality housing solutions for North Texas to low-income families and individuals through the administration of housing assistance programs.","breadcrumb":{"@id":"https://dhantx.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://dhantx.com/"]}]},{"@type":"BreadcrumbList","@id":"https://dhantx.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://dhantx.com/#website","url":"https://dhantx.com/","name":"DHA Housing Solutions for North Texas","description":"Everyone deserves a place to call home.","publisher":{"@id":"https://dhantx.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://dhantx.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://dhantx.com/#organization","name":"DHA Housing Solutions for North Texas","url":"https://dhantx.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://dhantx.com/#/schema/logo/image/","url":"https://dhantx.com/wp-content/uploads/2019/02/DHA-002_logo_v3.png","contentUrl":"https://dhantx.com/wp-content/uploads/2019/02/DHA-002_logo_v3.png","width":4547,"height":1718,"caption":"DHA Housing Solutions for North Texas"},"image":{"@id":"https://dhantx.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/DHAPressOffice/","https://twitter.com/DHAPressOffice","https://www.youtube.com/channel/UC7KvAJJzz-5u7jYZQOd1rQA"]}]}</script>
	<meta name="google-site-verification" content="VtFYucjTqvsxo1Huz5tNBzXIuoAQ9WP4y1YXa1vgbuY" />
	<!-- / Yoast SEO Premium plugin. -->


<link rel='dns-prefetch' href='//use.typekit.net' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/dhantx.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5f488c7ef686faa18b8989a3d6295e04"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://dhantx.com/wp-includes/css/dist/block-library/style.min.css?ver=5f488c7ef686faa18b8989a3d6295e04' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='dha-bootstrap-css' href='https://dhantx.com/wp-content/themes/dha-001/css/bootstrap.min.css?ver=1.0' type='text/css' media='all' />
<link rel='stylesheet' id='dha-main-style-css' href='https://dhantx.com/wp-content/themes/dha-001/css/style.min.css?ver=1.0.5' type='text/css' media='all' />
<link rel='stylesheet' id='dha-style-css' href='https://dhantx.com/wp-content/themes/dha-001/style.css?ver=5f488c7ef686faa18b8989a3d6295e04' type='text/css' media='all' />
<link rel='stylesheet' id='dha-child-style-css' href='https://dhantx.com/wp-content/themes/dha-001-child/style.css?ver=1.0.2' type='text/css' media='all' />
<link rel='stylesheet' id='dha-fonts-production-css' href='https://use.typekit.net/rmt3vyw.css?ver=1.0' type='text/css' media='all' />
<link rel='stylesheet' id='evcal_google_fonts-css' href='//fonts.googleapis.com/css?family=Oswald%3A400%2C300%7COpen+Sans%3A700%2C400%2C400i%7CRoboto%3A700%2C400&#038;ver=5f488c7ef686faa18b8989a3d6295e04' type='text/css' media='screen' />
<link rel='stylesheet' id='evcal_cal_default-css' href='//dhantx.com/wp-content/plugins/eventON/assets/css/eventon_styles.css?ver=2.7.3' type='text/css' media='all' />
<link rel='stylesheet' id='evo_font_icons-css' href='//dhantx.com/wp-content/plugins/eventON/assets/fonts/font-awesome.css?ver=2.7.3' type='text/css' media='all' />
<link rel='stylesheet' id='eventon_dynamic_styles-css' href='//dhantx.com/wp-content/plugins/eventON/assets/css/eventon_dynamic_styles.css?ver=2.7.3' type='text/css' media='all' />
<script type="text/javascript" src="https://dhantx.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://dhantx.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://dhantx.com/wp-json/" /><link rel="alternate" type="application/json" href="https://dhantx.com/wp-json/wp/v2/pages/5" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://dhantx.com/xmlrpc.php?rsd" />

<link rel='shortlink' href='https://dhantx.com/' />
<link rel="alternate" type="application/json+oembed" href="https://dhantx.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdhantx.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://dhantx.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdhantx.com%2F&#038;format=xml" />
<meta name="generator" content="WPML ver:4.6.9 stt:1,2,58;" />


<!-- EventON Version -->
<meta name="generator" content="EventON 2.7.3" />


    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-T3C5XQKY5Z"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-T3C5XQKY5Z');
</script>  </head>

  <body>
    <header class="fixed-top">
    	<div class="lang">
<div class="wpml-ls-statics-shortcode_actions wpml-ls wpml-ls-legacy-list-horizontal">
	<ul><li class="wpml-ls-slot-shortcode_actions wpml-ls-item wpml-ls-item-en wpml-ls-current-language wpml-ls-first-item wpml-ls-item-legacy-list-horizontal">
				<a href="https://dhantx.com/" class="wpml-ls-link">
                    <span class="wpml-ls-native">English</span></a>
			</li><li class="wpml-ls-slot-shortcode_actions wpml-ls-item wpml-ls-item-es wpml-ls-item-legacy-list-horizontal">
				<a href="https://dhantx.com/?lang=es" class="wpml-ls-link">
                    <span class="wpml-ls-native" lang="es">Español</span><span class="wpml-ls-display"><span class="wpml-ls-bracket"> (</span>Spanish<span class="wpml-ls-bracket">)</span></span></a>
			</li><li class="wpml-ls-slot-shortcode_actions wpml-ls-item wpml-ls-item-vi wpml-ls-last-item wpml-ls-item-legacy-list-horizontal">
				<a href="https://dhantx.com/?lang=vi" class="wpml-ls-link">
                    <span class="wpml-ls-native" lang="vi">Tiếng Việt</span><span class="wpml-ls-display"><span class="wpml-ls-bracket"> (</span>Vietnamese<span class="wpml-ls-bracket">)</span></span></a>
			</li></ul>
</div>
</div>

    	
<div class="container-fluid toolbar">
	<div class="row">
		<div class="search-wrapper">
			<form action="https://dhantx.com" id="searchForm" class="form-inline" method="get">
				<input id="s" name="s" class="form-control" type="text" placeholder="SEARCH" aria-label="Search">
  				<button class="btn btn-outline-success my-2 my-sm-0 sr-only" type="submit"></button>
  			<input type='hidden' name='lang' value='en' /></form>
  		</div>
  	</div>
</div>
    	<div class="navbar navbar-expand-xl navbar-light bg-light">
    		
				<a class="navbar-brand" href="/"><img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2018/11/logo-dha.svg" alt="DHA Housing Solutions for North Texas"></a>
        	
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
  				<span class="navbar-toggler-icon"></span>
  			</button>

        <nav class="collapse navbar-collapse" id="navbarsExampleDefault">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item dropdown">
	<a class="nav-link dropdown-toggle"  href="https://dhantx.com/who-we-are/" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">WHO WE ARE</a>
<div class="dropdown-menu" role="menu">
<a class="dropdown-item"  href="https://dhantx.com/who-we-are/about-dha/">About DHA</a><a class="dropdown-item"  href="https://dhantx.com/who-we-are/board-of-commissioners/">Board</a><a class="dropdown-item"  href="https://dhantx.com/who-we-are/management-team/">Management</a><a class="dropdown-item"  href="https://dhantx.com/who-we-are/facts-and-figures/">Facts &#038; Figures</a><a class="dropdown-item"  href="https://dhantx.com/who-we-are/additional-information/">Additional Information</a>
</div>
</li>
<li class="nav-item dropdown">
	<a class="nav-link dropdown-toggle"  href="https://dhantx.com/applicants-residents/" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">APPLICANTS<br> + RESIDENTS</a>
<div class="dropdown-menu" role="menu">
<a class="dropdown-item"  href="https://dhantx.com/applicants-residents/overview/">Overview</a><a class="dropdown-item"  href="https://dhantx.com/applicants-residents/housing-choice-voucher-program/">Housing Choice Voucher Program</a><a class="dropdown-item"  href="https://dhantx.com/applicants-residents/residential-communities/">Residential Communities</a><a class="dropdown-item"  href="https://dhantx.com/applicants-residents/seniors-disabled/">Seniors &#038; Disabled</a>
</div>
</li>
<li class="nav-item dropdown">
	<a class="nav-link dropdown-toggle"  href="https://dhantx.com/business-partners/" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">BUSINESS<br> PARTNERS</a>
<div class="dropdown-menu" role="menu">
<a class="dropdown-item"  href="https://dhantx.com/business-partners/how-we-partner/">How We Partner</a><a class="dropdown-item"  href="https://dhantx.com/business-partners/landlords/">Landlords</a><a class="dropdown-item"  href="https://dhantx.com/business-partners/capital-programs/">Capital Programs</a><a class="dropdown-item"  href="https://dhantx.com/business-partners/procurement/">Procurement</a>
</div>
</li>
<li class="nav-item dropdown">
	<a class="nav-link dropdown-toggle"  href="https://dhantx.com/resident-empowerment/" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">RESIDENT<br> EMPOWERMENT</a>
<div class="dropdown-menu" role="menu">
<a class="dropdown-item"  href="https://dhantx.com/resident-empowerment/overview/">Overview</a><a class="dropdown-item"  href="https://dhantx.com/resident-empowerment/education/">Education</a><a class="dropdown-item"  href="https://dhantx.com/resident-empowerment/healthcare/">Healthcare</a><a class="dropdown-item"  href="https://dhantx.com/resident-empowerment/resident-leadership/">Resident Leadership</a><a class="dropdown-item"  href="https://dhantx.com/resident-empowerment/family-self-sufficiency/">Family Self-Sufficiency</a><a class="dropdown-item"  href="https://dhantx.com/resident-empowerment/homeownership/">Homeownership</a><a class="dropdown-item"  href="https://dhantx.com/moving-to-work/">Moving To Work</a><a class="dropdown-item"  href="https://dhantx.com/resident-empowerment/vash/">VASH</a><a class="dropdown-item"  href="https://dhantx.com/resident-empowerment/communications/">Communications</a><a class="dropdown-item"  href="https://dhantx.com/resident-empowerment/voter-registration/">Voter Registration</a><a class="dropdown-item"  href="https://dhantx.com/community-partners/">Community Partners</a>
</div>
</li>
<li class="nav-item">
	<a class="nav-link"  href="https://dhantx.com/news-events-reports/">NEWS, EVENTS +<br> REPORTS</a></li>
<li class="nav-item">
	<a class="nav-link"  href="https://dhantx.com/joinourteam/working-at-dha/">JOIN OUR<br> TEAM</a></li>

            <li class="nav-item d-xl-none">
              <div class="search-wrapper">
                <form id="searchForm" class="form-inline">
                  <input id="search" name="search" class="form-control" type="text" placeholder="SEARCH" aria-label="Search">
                  <button class="btn btn-outline-success my-2 my-sm-0 sr-only" type="submit"></button>
                </form>
              </div>
            </li>
          </ul>
        </nav>
      </div>
      
          </header>

    <main role="main" class="pp-5">
  <section id="hero" class="carousel slide carousel-fade" data-ride="carousel">
          <ol class="carousel-indicators">
                  <li data-target="#hero" data-slide-to="0" class="active"></li>

                            <li data-target="#hero" data-slide-to="1"></li>

                            <li data-target="#hero" data-slide-to="2"></li>

                            <li data-target="#hero" data-slide-to="3"></li>

                            <li data-target="#hero" data-slide-to="4"></li>

                        </ol>
    
    <div class="carousel-inner">
      
        <div class="carousel-item cover active" style="background-image: url(https://dhantx.com/wp-content/uploads/2020/01/hcv-hero-notice-1600x907.jpg);">
          <img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2020/01/hcv-hero-notice-1600x907.jpg">

          <div class="caption">
            <div class="center-caption">
              <h1 style="text-align: center;">NOW ACCEPTING</h1>
<h1 style="text-align: center;"><span class="accent"><span>preliminary applications for the Voucher Program</span></span></h1>
            </div>
          </div>
        </div>

              
        <div class="carousel-item cover" style="background-image: url(https://dhantx.com/wp-content/uploads/2018/11/dha-slide-1.jpg);">
          <img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2018/11/dha-slide-1.jpg">

          <div class="caption">
            <div class="center-caption">
              <h1 style="text-align: center;">EVERYONE DESERVES<br />
<span class="accent">a place to call home</span></h1>
            </div>
          </div>
        </div>

              
        <div class="carousel-item cover" style="background-image: url(https://dhantx.com/wp-content/uploads/2023/06/DHA_Badges_HomepageBanner_2023.png);">
          <img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2023/06/DHA_Badges_HomepageBanner_2023.png">

          <div class="caption">
            <div class="center-caption">
              <h1 style="text-align: center;">SERVING OUR COMMUNITY<br />
<span class="accent">with care and excellence</span></h1>
            </div>
          </div>
        </div>

              
        <div class="carousel-item cover" style="background-image: url(https://dhantx.com/wp-content/uploads/2018/11/dha-slide-2.jpg);">
          <img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2018/11/dha-slide-2.jpg">

          <div class="caption">
            <div class="center-caption">
              <h1 style="text-align: center;">EMPOWER COMMUNITIES<br />
<span class="accent">one family at a time</span></h1>
            </div>
          </div>
        </div>

              
        <div class="carousel-item cover" style="background-image: url(https://dhantx.com/wp-content/uploads/2018/11/dha-slide-3.jpg);">
          <img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2018/11/dha-slide-3.jpg">

          <div class="caption">
            <div class="center-caption">
              <h1 style="text-align: center;">CREATING BRIGHTER FUTURES<br />
<span class="accent">with paths toward self-sufficiency</span></h1>
            </div>
          </div>
        </div>

                  </div>
  </section>
<!-- Copy section -->
      <section id="copySection1" class="section content-copy bg-grey">
        <div class="container">
          <div class="row">
            <div class="col">
              <h3 style="text-align: center;">OUR MISSION AT DHA IS TO PROVIDE AFFORDABLE QUALITY HOUSING<br />
AND ACCESS TO SUPPORTIVE RESOURCES ACROSS NORTH TEXAS.</h3>
            </div>
          </div>
        </div>
      </section>
    
<!-- Tile section -->
    <section class="section tiles">
      <div class="container">
        <div class="row">
          
              <div class="col-md-12 col-lg-4">
                <div class="tile bg-teal">
                  <h5 style="text-align: center;">APPLY</h5>
<p style="text-align: center;">Begin the preliminary application process for Public Housing and/or the Housing Choice Voucher Program</p>
<p style="text-align: center;"><a href="https://dhantx.com/applicants-residents/housing-choice-voucher-program/" class="white" target="_blank" rel="noopener">GET STARTED <span class="icon-chevron-right"></span></a></p>
                </div>
              </div>
            
              <div class="col-md-12 col-lg-4">
                <div class="tile bg-yellow">
                  <h5 style="text-align: center;">CURRENT CLIENTS</h5>
<p style="text-align: center;">Access the Client Service Portal to register for an account, manage your existing account and documentation</p>
<p style="text-align: center;"><a href="https://onlinedha.securecafe.com/residentservices/dha-live/userlogin.aspx" target="_blank" rel="noopener">ACCESS PORTAL <span class="icon-chevron-right"></span></a></p>
<p style="text-align: center;"><a href="https://dhantx.com/news/the-hcv-program-request-for-tenancy-approval-rtfa-process-goes-online/" target="_blank" rel="noopener">MANAGE RFTA <span class="icon-chevron-right"></span></a></p>
                </div>
              </div>
            
              <div class="col-md-12 col-lg-4">
                <div class="tile bg-blue">
                  <h5 style="text-align: center;">LANDLORDS</h5>
<p style="text-align: center;">Access the Landlord Portal to efficiently manage your assisted resident portfolio and communications with DHA</p>
<p style="text-align: center;" class="teal"><a href="https://onlinedha.securecafe.com/landlord/dha-live/login.aspx" target="_blank" rel="noopener">ACCESS PORTAL <span class="icon-chevron-right"></span></a></p>
<p style="text-align: center;" class="teal"><a href="https://dhantx.com/news/the-hcv-program-request-for-tenancy-approval-rtfa-process-goes-online/" target="_blank" rel="noopener">MANAGE RFTA <span class="icon-chevron-right"></span></a></p>
                </div>
              </div>
                    </div>
      </div>
    </section>
  
	<section class="content-image-copy">
		<div class="container-fluid edge-to-edge">

			
									
						<div class="row no-gutters bg-white">
							
                        					                        		<div class="col-md-12 col-lg-7 cover" style="background-image: url(https://dhantx.com/wp-content/uploads/2022/12/TheOaks_Web-848x565.png);">
                                            		                        			   <img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2022/12/TheOaks_Web-848x565.png">
                                            		                        		</div>
		                        			                        		                    
		                    
                        			                        				<div class="col-md-12 col-lg-5">
                        					<div class="copy">
                        						<p>&nbsp;</p>
<h4 style="font-weight: 400; text-align: center;" class="icon-chevron-up-orange"><strong>SENIOR HOUSING OPPORTUNITY<br />
</strong></h4>
<p style="font-weight: 400; text-align: center;">DHA will accept applications from qualified seniors to reside at The Oaks located at 630 S. Llewellyn Ave, Dallas, TX 75208.</p>
<p style="text-align: center;"><a href="https://dhantx.com/news/dha-will-accept-applications-from-qualified-seniors-to-reside-at-the-oaks/" class="btn bg-orange">LEARN MORE &amp; APPLY</a></p>
                        					</div>
                        				</div>
                        			                        		                        	                        </div>

                                                    
									
						<div class="row no-gutters bg-white">
							
                        					                        		<div class="col-md-12 col-lg-5">
		                        			<div class="copy">
		                        				<h4 style="text-align: center;" class="icon-chevron-up-blue"><span>EMERGENCY HOUSING VOUCHER PROGRAM</span></h4>
<p style="text-align: center;">Housing support is available for individuals and families experiencing homelessness or domestic violence through the<span> </span>American Recovery Plan Act.</p>
<p style="text-align: center;"><a href="https://dhantx.com/news/housing-support-available-for-individuals-and-families-experiencing-homelessness-or-domestic-violence/" class="bg-blue btn">LEARN MORE</a></p>
		                        			</div>
		                        		</div>
		                        			                        		                    
		                    
                        			                        				<div class="col-md-12 col-lg-7 cover" style="background-image: url(https://dhantx.com/wp-content/uploads/2021/08/EVH-Notice-Image--848x565.jpg);">
                        					                                               <img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2021/08/EVH-Notice-Image--848x565.jpg">
                                                                    				</div>
                        			                        		                        	                        </div>

                                                    
									
						<div class="row no-gutters bg-white">
							
                        					                        		<div class="col-md-12 col-lg-7 cover" style="background-image: url(https://dhantx.com/wp-content/uploads/2022/04/iStock-515263754-copy.jpg);">
                                                                                            <img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2022/04/iStock-515263754-copy.jpg">
                                            		                        		</div>
		                        			                        		                    
		                    
                        			                        				<div class="col-md-12 col-lg-5">
                        					<div class="copy">
                        						<h4 style="text-align: center;" class="icon-chevron-up-yellow">HUD-VASH PROGRAM</h4>
<p style="text-align: center;">Housing Choice Vouchers are available for veterans to use for immediate access to permanent supportive housing.</p>
<p><a href="https://dhantx.com/news/dha-housing-solutions-for-north-texas-awarded-with-additional-housing-choice-vouchers-through-the-hud-vash-program-to-help-aid-veterans-with-housing-in-north-texas/" class="btn bg-yellow" target="_blank" rel="noopener"><strong>READ MORE</strong></a></p>
                        					</div>
                        				</div>
                        			                        		                        	                        </div>

                                                    
									
						<div class="row no-gutters bg-white">
							
                        					                        		<div class="col-md-12 col-lg-5">
		                        			<div class="copy">
		                        				<h4 style="text-align: center;" class="icon-chevron-up-blue">FAIR HOUSING EDUCATION RESOURCES</h4>
<p style="text-align: center;">DHA is committed to improving the level of services and care needed by persons with disabilities.</p>
<p><a href="https://dhantx.com/news/dha-hosts-virtual-fair-housing-education-summit-with-key-partners-attended-by-600-housing-professionals/" class="bg-blue btn">LEARN MORE</a></p>
		                        			</div>
		                        		</div>
		                        			                        		                    
		                    
                        			                        				<div class="col-md-12 col-lg-7 cover" style="background-image: url(https://dhantx.com/wp-content/uploads/2022/04/FHE_Image_bottomright_Adjusted.jpg);">
                        					                                                <img class="img-fluid" src="https://dhantx.com/wp-content/uploads/2022/04/FHE_Image_bottomright_Adjusted.jpg">
                                                                    				</div>
                        			                        		                        	                        </div>

                                                            </div>
    </section>

	<section class="section data-tiles">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2 style="text-align: center;">Our Impact</h2>

						<div class="row data-tile-row">

							
                          					<div class="col-md-12 col-lg-4 data-tile">
                          						<div class="border-top-blue">
                          							<div class="carousel slide carousel-fade" data-ride="carousel">
                          								<div class="carousel-inner">

                          									                          										<div class="carousel-item active">
                          											<div class="data-tile-wrapper center-copy">
                          												<div class="copy">
                          													<p style="text-align: center;"><strong><span class="large-text">55,700</span></strong><br />
<em>people housed</em><br />
<em>each day</em></p>
                          												</div>
                          											</div>
                          										</div>
                          									
                          									                          								</div>
                          							</div>
                          						</div>
                          					</div>
                          				                          			
                          			
                            				<div class="col-md-12 col-lg-4 data-tile">
                              					<div class="border-top-green">
                                					<div class="carousel slide carousel-fade" data-ride="carousel">
                                  						<div class="carousel-inner">
                                    					
                                    						                                      							<div class="carousel-item active">
                                        							<div class="data-tile-wrapper center-copy">
                                          								<div class="copy">
                                            								<p style="text-align: center;"><span class="large-text"><strong>15,540</strong></span><br />
<i>seniors and disabled housed</i></p>
                                            							</div>
                                            						</div>
                                            					</div>
                                            				
                                            				                                            			</div>
                                            		</div>
                                            	</div>
                                            </div>
                                                                            
                                    
                            				<div class="col-md-12 col-lg-4 data-tile">
                              					<div class="border-top-red">
                                					<div class="carousel slide carousel-fade" data-ride="carousel">
                                  						<div class="carousel-inner">
                                    					
                                    						                                      							<div class="carousel-item active">
                                        							<div class="data-tile-wrapper center-copy">
                                          								<div class="copy">
                                            								<p style="text-align: center;"><span class="large-text"><strong>4,300</strong></span><br />
<em>formerly homeless people housed</em></p>
                                            							</div>
                                            						</div>
                                            					</div>
                                            				
                                            				                                            			</div>
                                            		</div>
                                            	</div>
                                            </div>
                                                                                                                                        
                            
				                            <div class="col-md-12 col-lg-4 data-tile">
				                            	<div class="border-top-teal">
				                            		<div class="carousel slide carousel-fade" data-ride="carousel">
				                            			<div class="carousel-inner">

				                            								                            					<div class="carousel-item active">
				                            						<div class="data-tile-wrapper center-copy">
				                            							<div class="copy">
				                            								<p style="text-align: center;"><span class="large-text"><strong>692</strong></span><br />
<em>veterans housed</em></p>
				                            							</div>
				                            						</div>
				                            					</div>
				                            				
				                            								                            			</div>
				                            		</div>
				                            	</div>
				                            </div>
				                        				                    
				                    
                            				<div class="col-md-12 col-lg-4 data-tile">
                            					<div class="border-top-red">
                            						<div class="carousel slide carousel-fade" data-ride="carousel">
                            							<div class="carousel-inner">

                            								                            									<div class="carousel-item active">
                            										<div class="data-tile-wrapper center-copy">
                            											<div class="copy">
                            												<p style="text-align: center;"><span class="large-text"><strong>4,056</strong></span><br />
<em>Evictions prevented through CARES Act Rent Relief initiatives</em></p>
                            											</div>
                            										</div>
                            									</div>
                            								
                            								                            							</div>
                            						</div>
                            					</div>
                            				</div>
                            			                            		
                            		
                            				<div class="col-md-12 col-lg-4 data-tile">
                            					<div class="border-top-orange">
                            						<div class="carousel slide carousel-fade" data-ride="carousel">
                            							<div class="carousel-inner">

                            								                            									<div class="carousel-item active">
                            										<div class="data-tile-wrapper center-copy">
                            											<div class="copy">
                            												<p style="text-align: center;"><span class="large-text"><strong>8th</strong></span><br />
<em>largest Housing Choice Voucher program in the nation</em></p>
                            											</div>
                            										</div>
                            									</div>
                            								
                            								                            							</div>
                            						</div>
                            					</div>
                            				</div>
                            			                            		                            	                            
                            
				                            <div class="col-md-12 col-lg-4 data-tile">
				                            	<div class="border-top-yellow">
				                            		<div class="carousel slide carousel-fade" data-ride="carousel">
				                            			<div class="carousel-inner">

				                            								                            					<div class="carousel-item active">
				                            						<div class="data-tile-wrapper center-copy">
				                            							<div class="copy">
				                            								<p style="text-align: center;"><span class="large-text"><strong>5,000</strong></span><br />
<em>landlords in our voucher network</em></p>
				                            							</div>
				                            						</div>
				                            					</div>
				                            				
				                            								                            			</div>
				                            		</div>
				                            	</div>
				                            </div>
				                        				                    
				                    
                            				<div class="col-md-12 col-lg-4 data-tile">
                            					<div class="border-top-green">
                            						<div class="carousel slide carousel-fade" data-ride="carousel">
                            							<div class="carousel-inner">

                            								                            									<div class="carousel-item active">
                            										<div class="data-tile-wrapper center-copy">
                            											<div class="copy">
                            												<p style="text-align: center;"><span class="large-text"><strong>16,000</strong></span><br />
<em>households (40,000 people) provided with rental housing assistance in the private rental market through Housing Choice Vouchers</em></p>
                            											</div>
                            										</div>
                            									</div>
                            								
                            								                            							</div>
                            						</div>
                            					</div>
                            				</div>
                            			                            		
                            		
                            				<div class="col-md-12 col-lg-4 data-tile">
                            					<div class="border-top-yellow">
                            						<div class="carousel slide carousel-fade" data-ride="carousel">
                            							<div class="carousel-inner">

                            								                            									<div class="carousel-item active">
                            										<div class="data-tile-wrapper center-copy">
                            											<div class="copy">
                            												<p style="text-align: center;"><strong><span class="large-text">3,604</span><br />
</strong><em>DHA-owned</em><br />
<em>public housing units</em></p>
                            											</div>
                            										</div>
                            									</div>
                            								
                            								                            							</div>
                            						</div>
                            					</div>
                            				</div>
                            			                            		                            	                            
                            
				                            <div class="col-md-12 col-lg-4 data-tile">
				                            	<div class="border-top-blue">
				                            		<div class="carousel slide carousel-fade" data-ride="carousel">
				                            			<div class="carousel-inner">

				                            								                            					<div class="carousel-item active">
				                            						<div class="data-tile-wrapper center-copy">
				                            							<div class="copy">
				                            								<p style="text-align: center;"><span class="large-text"><strong>2,678</strong></span><br />
<i>DHA owned affordable<br />
housing units</i></p>
				                            							</div>
				                            						</div>
				                            					</div>
				                            				
				                            								                            			</div>
				                            		</div>
				                            	</div>
				                            </div>
				                        				                    
				                    
                            				<div class="col-md-12 col-lg-4 data-tile">
                            					<div class="border-top-teal">
                            						<div class="carousel slide carousel-fade" data-ride="carousel">
                            							<div class="carousel-inner">

                            								                            									<div class="carousel-item active">
                            										<div class="data-tile-wrapper center-copy">
                            											<div class="copy">
                            												<p style="text-align: center;"><span class="large-text"><strong>240</strong></span><br />
<i>DHA teammates</i></p>
                            											</div>
                            										</div>
                            									</div>
                            								
                            								                            							</div>
                            						</div>
                            					</div>
                            				</div>
                            			                            		
                            		
                            				<div class="col-md-12 col-lg-4 data-tile">
                            					<div class="border-top-orange">
                            						<div class="carousel slide carousel-fade" data-ride="carousel">
                            							<div class="carousel-inner">

                            								                            									<div class="carousel-item active">
                            										<div class="data-tile-wrapper center-copy">
                            											<div class="copy">
                            												<p style="text-align: center;"><span class="large-text"><strong>10th</strong></span><br />
<i>largest public housing agency<br />
in the nation</i></p>
                            											</div>
                            										</div>
                            									</div>
                            								
                            								                            							</div>
                            						</div>
                            					</div>
                            				</div>
                            			                            		                            	                            
                            
				                            <div class="col-md-12 col-lg-12 data-tile">
				                            	<div class="border-top-teal">
				                            		<div class="carousel slide carousel-fade" data-ride="carousel">
				                            			<div class="carousel-inner">

				                            								                            					<div class="carousel-item active">
				                            						<div class="data-tile-wrapper center-copy bg-blue">
				                            							<div class="copy">
				                            								<p style="text-align: center;"><span class="large-text"><strong>$22,250,000</strong></span><br />
<i>contributed to the local economy each month</i></p>
				                            							</div>
				                            						</div>
				                            					</div>
				                            				
				                            								                            			</div>
				                            		</div>
				                            	</div>
				                            </div>
				                        				                                                	                                                    </div>
                                    </div>
            </div>
        </div>
    </section>

	 </main><!-- /.container -->

    <footer class="footer">
      <div class="container">
        <div class="row footer-cols">
                      <div class="col-md-3 footer-col">
              <div class="col-wrapper">
                <div id="office-location-2" class="widget office-locations">								<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
													<h4 itemprop=”name”>DHA SERVICES HQ</h4>
						
				        <p>Administrative Offices 				        	<br>
				        	<span itemprop="streetAddress">
				        		3939 N. HAMPTON ROAD				        	</span><br>
				            <span itemprop=”addressLocality”>DALLAS</span>, <span itemprop=”addressRegion”>TX</span> <span itemprop=”postalCode”>75212 </span>
				        </p>

				        				        	<p>HOURS:<br>

				        	Monday - Thursday: 8am - 5:30pm<br>Friday: 8am - 12pm<br>
						    </p>
										    </div>
												
		</div><div id="text-2" class="widget widget_text"><h4 class="widgettitle">CALL CENTER:</h4>			<div class="textwidget"><p>469-249-9012</p>
</div>
		</div>              </div>
            </div>
          
                      <div class="col-md-3 footer-col">
              <div class="col-wrapper">
                <div id="office-location-3" class="widget office-locations">											<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
													<h4 itemprop=”name”>HOUSING CHOICE VOUCHER SERVICES</h4>
						
				        <p>Landlord Services<br>Family Self Sufficiency Program				        	<br>
				        	<span itemprop="streetAddress">
				        		3939 N. HAMPTON ROAD				        	</span><br>
				            <span itemprop=”addressLocality”>DALLAS</span>, <span itemprop=”addressRegion”>TX</span> <span itemprop=”postalCode”>75212</span>
				        </p>

				        				        	<p>HOURS:<br>

				        	Monday - Thursday: 8am - 5:30pm<br>Friday: 8am - 12pm<br>
						    </p>
										    </div>
									
		</div>              </div>
            </div>
          
                      <div class="col-md-3 footer-col">
              <div class="col-wrapper">
                <div id="office-location-6" class="widget office-locations">					<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
													<h4 itemprop=”name”>HOUSING CHOICE VOUCHER SERVICES</h4>
						
				        <p>New Admissions<br>Annual Recertifications<br>Relocation Requests				        	<br>
				        	<span itemprop="streetAddress">
				        		2575 LONESTAR DRIVE				        	</span><br>
				            <span itemprop=”addressLocality”>DALLAS</span>, <span itemprop=”addressRegion”>TX</span> <span itemprop=”postalCode”>75212</span>
				        </p>

				        				        	<p>HOURS:<br>

				        	Monday - Thursday: 8am - 5:30pm<br>Fridays: 8am - 12pm<br>
						    </p>
										    </div>
															
		</div>              </div>
            </div>
          
          <div class="col-md-3 footer-col">
            <div class="col-wrapper">
              <h4>QUICK LINKS</h4>

              <ul class="footer-menu">
                <li class="nav-item">
	<a class="nav-link"  target="_blank" href="https://dhantx.com/joinourteam/working-at-dha/">CAREERS</a></li>
<li class="nav-item">
	<a class="nav-link"  target="_blank" href="https://onlinedha.securecafe.com/residentservices/dha-live/userlogin.aspx">CLIENT PORTAL</a></li>
<li class="nav-item">
	<a class="nav-link"  target="_blank" href="https://onlinedha.securecafe.com/landlord/dha-live/login.aspx">LANDLORD PORTAL</a></li>
<li class="nav-item">
	<a class="nav-link"  href="mailto:info@dhantx.com">EMAIL US</a></li>
<li class="nav-item">
	<a class="nav-link"  target="_blank" href="https://rdsweb.dhadal.com/">EMPLOYEE REMOTE DESKTOP</a></li>
<li class="nav-item">
	<a class="nav-link"  href="https://outlook.office365.com/owa/dhadal.com">OUTLOOK WEB ACCESS EMAIL</a></li>
<li class="nav-item">
	<a class="nav-link"  target="_blank" href="https://dhantx.com/faqs/general-faqs/">GENERAL FAQS</a></li>
<li class="nav-item">
	<a class="nav-link"  href="https://dhantx.com/forms/report-fraud/">REPORT FRAUD</a></li>
<li class="nav-item">
	<a class="nav-link"  href="https://dhantx.com/forms/">FORM LIBRARY</a></li>
<li class="nav-item">
	<a class="nav-link"  href="https://dhantx.com/forms/concerns-complaints-compliments/">CONCERNS, COMPLAINTS, COMPLIMENTS</a></li>
<li class="nav-item">
	<a class="nav-link"  href="https://dhantx.com/forms/public-information-request/">PUBLIC INFORMATION REQUEST</a></li>
<li class="nav-item">
	<a class="nav-link"  target="_blank" href="https://dhantx.com/terms-of-use/">TERMS OF USE</a></li>
<li class="nav-item">
	<a class="nav-link"  target="_blank" href="https://dhantx.com/privacy-policy/">PRIVACY POLICY</a></li>
              </ul>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-md-8 offset-md-2 footer-col disclaimer">
            <div class="col-wrapper">
              <p class="d-none d-sm-block"><img decoding="async" class="img-fluid aligncenter" src="https://dhantx.com/wp-content/uploads/2022/10/img-footer-badges-10-15-22.png" alt="" /></p>
<p class="d-block d-sm-none"><img decoding="async" class="img-fluid aligncenter" src="https://dhantx.com/wp-content/uploads/2022/10/img-footer-badges-10-15-22.png" alt="" /></p>
<p><img loading="lazy" decoding="async" class="float-left" src="/wp-content/uploads/2018/11/logo-equal-housing-footer.png" alt="" width="44" height="40" /> <strong>DHA</strong> is a Fair Housing and Equal Opportunity Agency<br />
DHA does not discriminate on the basis of disability status in admission or access to its federally assisted programs and activities. Persons with disabilities have the right to request reasonable accommodations. DHA’s Disability Rights Coordinator coordinates compliance with the nondiscrimination requirements contained in HUD’s regulations: DHA Disability Rights Coordinator, 3939 North Hampton Rd, Dallas, TX 75212; 469-965-1961 or TTY 711.</p>

              <br>
              <p>2024 DHA. All Rights Reserved</p>
            </div>
          </div>
        </div>
      </div>
    </footer>

    
<div id="alerts" class="modal fade" role="dialog" aria-labelledby="alertsModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h3 id="alertsModalLabel" class="modal-title"></h3>

        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      </div>

      <div class="modal-body">
        <p class="status"></p>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

  
    <div id="bobAI" class="modal fade -modal" role="dialog" aria-labelledby="bobAIModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h3 id="alertsModalLabel" class="modal-title sr-only">Bob.AI Redirect Disclaimer</h3>

            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
          </div>

          <div class="modal-body">
            <h3>You are now being re-directed to Bob.AI.</h3>
<h5>To complete your request to relocate, you will need to login to Bob.AI or sign up for an account.</h5>
<h5>If you are signing up for a Bob.AI account for the first time, please use the same email address that you have used for Rent Café.<br />
<em><strong><br />
</strong></em><img loading="lazy" decoding="async" src="https://dhantx.com/wp-content/uploads/2022/12/Screenshot-2022-12-22-at-10.14.19-AM-1024x336.png" alt="" width="1024" height="336" class="alignnone size-large wp-image-11171 img-fluid" /></h5>
<h5>Once you have created an account and have logged in, select Relocation from the dashboard.</h5>
<p><img loading="lazy" decoding="async" src="https://dhantx.com/wp-content/uploads/2022/12/img-bobai-login-screen.png" alt="" width="900" height="422" class="alignnone size-full wp-image-11150 img-fluid" /></p>
<p><strong><a href="https://bob.ai/relocations" target="_blank" class="bg-teal btn white" rel="noopener">CLICK HERE TO CONTINUE</a></strong></p>
          </div>
        </div><!-- /.modal-content -->
      </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->
  
    <script>(function(){var s=document.createElement('script');e = !document.body ? document.querySelector('head'):document.body;s.src='https://acsbapp.com/apps/app/dist/js/app.js';s.defer=true;s.onload=function(){acsbJS.init({
            statementLink     : '',
            feedbackLink      : '',
            footerHtml        : '',
            hideMobile        : false,
            hideTrigger       : false,
            language          : 'en',
            position          : 'left',
            leadColor         : '#003f53',
            triggerColor      : '#f99d1c',
            triggerRadius     : '10px',
            triggerPositionX  : 'right',
            triggerPositionY  : 'center',
            triggerIcon       : 'people',
            triggerSize       : 'big',
            triggerOffsetX    : 20,
            triggerOffsetY    : 20,
            mobile            : {
                triggerSize       : 'small',
                triggerPositionX  : 'right',
                triggerPositionY  : 'center',
                triggerOffsetX    : 10,
                triggerOffsetY    : 0,
                triggerRadius     : '5px'
            }
        });
    };
    e.appendChild(s);}());</script>		<script type="text/javascript" alt='evo_map_styles'>
		/*<![CDATA[*/
		var gmapstyles = 'default';
		/* ]]> */
		</script>		
		<div class='evo_lightboxes' style='display:block'>					<div class='evo_lightbox eventcard eventon_events_list' id='' >
						<div class="evo_content_in">													
							<div class="evo_content_inin">
								<div class="evo_lightbox_content">
									<a class='evolbclose '>X</a>
									<div class='evo_lightbox_body eventon_list_event evo_pop_body evcal_eventcard'> </div>
								</div>
							</div>							
						</div>
					</div>
					</div><link rel='stylesheet' id='wpml-legacy-horizontal-list-0-css' href='https://dhantx.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-list-horizontal/style.min.css?ver=1' type='text/css' media='all' />
<script type="text/javascript" src="https://dhantx.com/wp-content/themes/dha-001/js/bootstrap.min.js?ver=1.0" id="dha-bs-wp-js-js"></script>
<script type="text/javascript" src="https://dhantx.com/wp-content/themes/dha-001/js/jquery.mobile.min.js?ver=1.0" id="dha-mobilewp-js-js"></script>
<script type="text/javascript" id="dha-wp-js-js-extra">
/* <![CDATA[ */
var dha_get_properties_by_area = {"ajaxurl":"https:\/\/dhantx.com\/wp-admin\/admin-ajax.php","head":"Retrieving Properties","loadingmessage":"Please wait while we fetch properties for the selected area ..."};
/* ]]> */
</script>
<script type="text/javascript" src="https://dhantx.com/wp-content/themes/dha-001-child/js/functions.min.js?ver=1.0.3" id="dha-wp-js-js"></script>
<script type="text/javascript" src="//dhantx.com/wp-content/plugins/eventON/assets/js/eventon_functions.js?ver=2.7.3" id="evcal_functions-js"></script>
<script type="text/javascript" src="https://dhantx.com/wp-content/plugins/eventON/assets/js/handlebars.js?ver=2.7.3" id="evo_handlebars-js"></script>
<script type="text/javascript" src="//dhantx.com/wp-content/plugins/eventON/assets/js/jquery.mobile.min.js?ver=2.7.3" id="evo_mobile-js"></script>
<script type="text/javascript" src="//dhantx.com/wp-content/plugins/eventON/assets/js/jquery.mousewheel.min.js?ver=2.7.3" id="evo_mouse-js"></script>
<script type="text/javascript" id="evcal_ajax_handle-js-extra">
/* <![CDATA[ */
var the_ajax_script = {"ajaxurl":"https:\/\/dhantx.com\/wp-admin\/admin-ajax.php","postnonce":"0044b04739"};
/* ]]> */
</script>
<script type="text/javascript" src="//dhantx.com/wp-content/plugins/eventON/assets/js/eventon_script.js?ver=2.7.3" id="evcal_ajax_handle-js"></script>

    
          <script src="https://bob.ai/chatwidget.js" defer></script>
    
  </body>
</html>